﻿@charset "utf-8";

/* 테이블타입 */
.tbl-type {}
.tbl {width:100%;border-top:1px solid #2e3441;}
.tbl th,.tbl td {padding:10px 5px 12px;text-align:center;vertical-align:middle;}
.tbl th {background:#f2f3f4;font-size:13px;font-weight:bold;border-bottom:1px solid #e1e2e6;}
.tbl td {color:#717379;border-bottom:1px solid #e1e2e6;}
.tbl td a {color:#3f51b5;font-weight:bold;}
/* .tbl tbody tr:last-child th,.tbl tbody tr:last-child td, .tbl tfoot tr:last-child td, .tbl tbody tr td.last {border-bottom:1px solid #2e3441;} */
.tbl tfoot tr:last-child td {border-bottom:1px solid #2e3441;}

.tbl-select tr.selected td {background:#b1b1b1 !important;color:#717379 !important;}
.tbl-select tr.checked td {background:#4f92df;color:#fff;}
.tbl-select tr:hover td {background:#4f92df;color:#fff;cursor:pointer;}

.tbl-type-row {}
.tbl-type-row .tbl th {text-align:left;padding:10px 10px 12px;}
.tbl-type-row .tbl td {text-align:left;}
.tbl-type-row .tbl .required {padding:0 2px 0 0;color:#e60724;}

.tbl-file .tbl {border-top:1px solid #e1e2e6;}
.tbl-file .tbl tbody tr:last-child th, .tbl-file .tbl tbody tr:last-child td {border-bottom:1px solid #e1e2e6;}

.tbl td.broad-list span {display:inline-block;width:122px;}

.tbl-type-scroll {overflow:auto;height:215px;}

/* Tab */
.tab {overflow:hidden;width:100%;}
.tab li {float:left;margin-right:1px;}
.tab li a {display:inline-block;width:100%;padding:10px 0;background:#ddd;font-size:16px;font-weight:bold;color:#3f3f3f;text-align:center;}
.tab li:hover a, .tab li.on a {background:#3777bb;color:#fff;}
.tab3 li {width:289px;}
.tab3 li:last-child {width:290px;margin-right:0;}
.tab2 li {width:50%;margin-right:0;}

.tab-depth2 {display:inline-block;width:100%;}
.tab-depth2 > li {position:relative;float:left;padding:3px 15px;font-size:15px;}
.tab-depth2 > li:first-child {padding-left:0;}
.tab-depth2 > li:after {content:"";display:block;position:absolute;top:8px;right:0;border-left:1px solid #ddd;height:10px;}
.tab-depth2 > li:last-child:after {display:none;}
.tab-depth2 > li a {color:#999;}
.tab-depth2 > li a.on, .tab-depth2 > li a:hover  {color:#222;font-weight:600;}

.tab-depth3 {padding-top:10px;}
.tab-depth3 > li {display:inline-block;padding:3px 10px 4px;font-size:13px;background:#eee;color:#555;vertical-align:middle;}
.tab-depth3 > li.on, .tab-depth3 li:hover {background:#4aa2ff;}
.tab-depth3 > li.on a, .tab-depth3 li:hover a {color:#fff;font-weight:600;}

/* 버튼타입 */
	/* 기본 - 검색, 목록, 상세기록보기 */
a.btn, input[type="button"].btn, button.btn {display:inline-block;height:21px;line-height:21px;padding:0 10px;vertical-align:middle;font-family:"돋움";font-weight:bold;box-sizing:border-box;}
a.btn-m, input[type="button"].btn-m, button.btn-m {display:inline-block;height:25px;line-height:23px;padding:0 10px 2px;vertical-align:middle;font-size:13px;font-weight:bold;box-sizing:border-box;}
a.btn-l, input[type="button"].btn-l, button.btn-l {display:inline-block;width:75px;height:40px;line-height:40px;vertical-align:middle;font-size:13px;font-weight:bold;text-align:center;border-radius:3px;box-sizing:border-box;}

a.btn-red, .btn-red {background:#ed1a3b;color:#fff !important;}
a.btn-blue, .btn-blue {background:#105bab;color:#fff !important;}
a.btn-darkblue, .btn-darkblue {background:#0c427b;color:#fff !important;}
a.btn-grey, .btn-grey {background:#afb3b7;color:#fff !important;}
a.btn-excel, .btn-excel {padding-left:29px;background:#e6e6e6 url("/resources/images/common/ico_excel.png") no-repeat 9px 5px;color:#2a2a2a !important;border:1px solid #a6a9ae;}

a.btn-line-grey, .btn-line-grey {background:#b7b7b7;color:#fff !important;border:1px solid #8c8c8c;}
a.btn-line-dgrey, .btn-line-dgrey {background:#828282;color:#fff !important;border:1px solid #686868;}
a.btn-line-blue, .btn-line-blue {background:#528ac6;color:#fff !important;border:1px solid #344a8d;}
a.btn-line-dblue, .btn-line-dblue {background:#a3b2c3;color:#fff !important;border:1px solid #7a838c;}
a.btn-line-marine, .btn-line-marine {background:#465f7a;color:#051547 !important;border:1px solid #405469;}
a.btn-line-red, .btn-line-red {background:#e35168;color:#fff !important;border:1px solid #d01f3b;}

a.btn-arrow {display:inline-block;min-width:75px;height:25px;line-height:22px;padding:0 15px 0 10px;box-sizing:border-box;background:#71788b url("/resources/images/common/bg_arrow_fff.png") no-repeat 94% 9px;border:1px solid #5b606f;color:#fff;font-weight:bold;vertical-align:middle;text-align:center;}
a.btn-arrow-fff {background:url("/resources/images/common/bg_arrow_fff.png") no-repeat 94% 10px;}
a.btn-arrow-org {background:url("/resources/images/common/bg_arrow_org.png") no-repeat 94% 10px;}
a.btn-arrow-blue {background:url("/resources/images/common/bg_arrow_blue.png") no-repeat 94% 10px;}
a.btn-arrow-grey {background:url("/resources/images/common/bg_arrow_grey.png") no-repeat 94% 10px;}
a.btn-arrow-blk {background:url("/resources/images/common/bg_arrow_blk.png") no-repeat 94% 10px;}
	
	/* 라이브,프리뷰,리뷰 버튼 */
.btn-preview {width:117px;height:28px;line-height:24px;margin:5px auto 0;border:1px solid #245588;background:#245588;font-size:13px;font-weight:bold;color:#fff;text-align:center;box-sizing:border-box;}
.btn-live {width:117px;height:28px;line-height:24px;margin:5px auto 0;border:1px solid #ed193a;background:#ed193a;font-size:13px;font-weight:bold;color:#fff;text-align:center;box-sizing:border-box;}
.btn-review {width:117px;height:28px;line-height:24px;margin:5px auto 0;border:1px solid #444444;background:#444444;font-size:13px;font-weight:bold;color:#fff;text-align:center;box-sizing:border-box;}
.btn-lineup {width:117px;height:28px;line-height:24px;margin:5px auto 0;border:1px solid #08216e;background:#fff;font-size:13px;font-weight:bold;color:#011b6a;text-align:center;box-sizing:border-box;}
a.btn-preview-s {display:inline-block;width:80px;height:21px;line-height:17px;border:1px solid #d0d2d8;background:url("/resources/images/common/bg_arrow_blk.png") no-repeat 85% 6px;font-size:12px;font-weight:bold;color:#222;text-align:center;box-sizing:border-box;}
a.btn-live-s {display:inline-block;width:80px;height:21px;line-height:17px;border:1px solid #ea6100;background:#ff8632 url("/resources/images/common/bg_arrow_fff.png") no-repeat 85% 6px;font-size:12px;font-weight:bold;color:#fff;text-align:center;box-sizing:border-box;}
a.btn-review-s {display:inline-block;width:80px;height:21px;line-height:17px;;border:1px solid #ea6100;background:#fff3ea url("/resources/images/common/bg_arrow_org.png") no-repeat 85% 6px;font-size:12px;font-weight:bold;color:#eb6100;text-align:center;box-sizing:border-box;}
a.btn-lineup-s {display:inline-block;width:80px;height:21px;line-height:17px;border:1px solid #08216e;background:#fff url("/resources/images/common/bg_arrow_blue.png") no-repeat 85% 6px;font-size:12px;font-weight:bold;color:#011b6a;text-align:center;box-sizing:border-box;}
	/* 메인 - 라이브 더보기 버튼*/
.live .more-info .btn-more {display:inline-block;width:150px;height:32px;line-height:30px;background:#79829a;color:#fff;text-align:center;}
.live .more-info .btn-more .arrow {font-family:"돋움",dotum;font-size:11px;padding-left:4px;}
	/* 프린트,엑셀,기록지 */
a.btn-print {display:inline-block;min-width:auto;height:30px;line-height:28px;margin-left:5px;padding:0 10px 0 30px;box-sizing:border-box;background:#fd6901 url("/resources/images/common/ico_print.png") no-repeat 10px 8px;color:#fff;font-weight:bold;vertical-align:middle;}
a.btn-excel {display:inline-block;height:26px;line-height:23px;margin-left:5px;padding:0 10px 0 30px;box-sizing:border-box;background:#e6e6e6 url("/resources/images/common/ico_excel.png") no-repeat 10px 6px;color:#fff;font-weight:bold;vertical-align:middle;}
a.btn-excel-tbl {display:inline-block;height:25px;line-height:23px;margin-left:5px;padding:0 10px 0 30px;box-sizing:border-box;background:#fd6901 url("../images/common/ico_excel.png") no-repeat 10px 5px;color:#fff;font-weight:bold;vertical-align:middle;}
a.btn-recording {display:inline-block;height:30px;line-height:28px;margin-left:5px;padding:0 10px 0;box-sizing:border-box;background:#71788b;border:1px solid #5b606f;color:#fff;font-weight:bold;vertical-align:middle;}
a.btn-recording .arrow {font-family:"돋움",dotum;font-size:11px;padding-left:4px;}

a.btn-plus {display:inline-block;border:1px solid #2b2c31;background:#393d46;font-size:12px;font-weight:bold;color:#fff;}
a.btn-plus .arrow {font-family:"돋움",dotum;font-size:11px;padding-left:4px;}
a.btn-back {display:inline-block;height:25px;line-height:24px;padding:0 15px 0 10px;box-sizing:border-box;background:url("/resources/images/common/bg_arrow_blk.png") no-repeat 92% 8px;border:1px solid #3a3f4f;color:#313131;font-family:"돋움",dotum;vertical-align:middle;text-align:center;}
a.btn-record-more {display:inline-block;height:21px;line-height:17px;padding:0 15px 0 10px;border:1px solid #d0d2d8;background:url("/resources/images/common/bg_arrow_blk.png") no-repeat 90% 6px;font-size:12px;font-weight:bold;color:#222;text-align:center;box-sizing:border-box;}
a.btn-record-more:hover {background:#666 url("/resources/images/common/bg_arrow_fff.png") no-repeat 90% 6px;color:#fff;border:1px solid #666;}

/* 페이징 */
.paging {margin-top:20px;text-align:center;}
.paging a {display:inline-block;width:28px;height:28px;line-height:26px;font-size:13px;color:#3c404a;border:1px solid #fff;vertical-align:middle;box-sizing:border-box;}
.paging a.on, .paging a:hover {color:#ed1a3b;border:1px solid #ed1a3b;}
.paging a.on {font-weight:bold;}
.paging img {vertical-align:middle;}
.paging a.btn {border:none;padding:0;background:url("/resources/images/common/btn_paging.gif") no-repeat 0 0;text-indent:-9999px;}
.paging a.btn-first {background-position:0 0;}
.paging a.btn-first:hover,.paging a.btn-first.on {background-position:0 -28px;}
.paging a.btn-prev {background-position:-28px 0;}
.paging a.btn-prev:hover,.paging a.btn-prev.on {background-position:-28px -28px;}
.paging a.btn-next {background-position:0 -56px;}
.paging a.btn-next:hover,.paging a.btn-next.on {background-position:0 -84px;}
.paging a.btn-last {background-position:-28px -56px;}
.paging a.btn-last:hover,.paging a.btn-last.on {background-position:-28px -84px;}

/* 달력 */ 
.ui-datepicker-trigger {padding:10px;vertical-align:middle;cursor:pointer;}

/* 파일업로드 */
.filebox {display:inline-block;margin-right:10px;}
.filebox label {display:inline-block;height:19px;line-height:21px;padding:0 10px;vertical-align:middle;font-family:"돋움";font-weight:bold;background:#f2f3f4;color:#051547;border:1px solid #011b6a;}
.filebox input[type="file"] {overflow:hidden;position:absolute;width:1px;height:1px;padding:0;margin:-1px;clip:rect(0,0,0,0);border:0;}
.filebox .upload-display {margin-bottom:5px;}

/* 2019.03.19 대회관리 > 대회 참가 팀 등록 > 신청서 */
#Modal {position:fixed;top:0;left:0;right:0;bottom:0;background:#000;opacity:0.3;}

.popup {position:fixed;top:50%;left:50%;width:630px;margin:-400px 0 0 -310px;padding:0 20px;background:#fff;border-radius:10px;z-index:20;box-sizing:border-box;}
.popup header {position:relative;padding:20px 0;background:url("../images/sub/hbk_logo.png") no-repeat 95% 50%/45px;}
.popup header .tit-popup {font-size:25px;font-weight:bold;text-align:center;}
.popup .content {}
.popup .content .list {overflow:hidden;width:100%;}
.popup .content .list .info-box {float:left;width:60%;padding:10px 0;box-sizing:border-box;}
.popup .content .list .info-box dl {overflow:hidden;padding:2px 0;font-size:14px;}
.popup .content .list .info-box dl dt {position:relative;float:left;}
.popup .content .list .info-box dl dd {float:left;padding-left:6px;}
.popup .content .list .tbl-info {float:right;width:40%;padding:34px 0;box-sizing:border-box;}
.popup .content .list .tbl-info table {width:100%;}
.popup .content .list .tbl-info table thead tr th {padding:6px 0;border:1px solid #888;border-bottom:0;font-size:13px;font-weight:bold;}
.popup .content .list .tbl-info table tbody tr td {padding:5px 0;border:1px solid #888;border-bottom:0;text-align:center;}
.popup .content .list .tbl-info table tbody tr:last-child td {border-bottom:1px solid #000;}
.popup .content .tbl-wrap {height:330px;overflow-y:scroll;}
/*.popup .content .tbl-wrap::-webkit-scrollbar {display:none;}*/
.popup .content .tbl-wrap table {width:100%;}
.popup .content .tbl-wrap table thead tr th {padding:6px 0;border-top:1px solid #000;border-bottom:1px solid #000;font-size:14px;font-weight:bold;}
.popup .content .tbl-wrap table tbody {}
.popup .content .tbl-wrap table tbody tr td {padding:8px 0;text-align:center;}
.popup .content .tbl-wrap table tbody tr td:first-child {font-weight:bold;}
.popup .content .txt-config {padding-top:10px;border-top:1px solid #000;font-size:13px;text-align:center;}
.popup footer {width:100%;padding:25px 0;border-top:0;text-align:center;box-sizing:border-box;}
.popup footer .txt-day {font-size:18px;font-weight:bold;}
.popup footer .represent {overflow:hidden;padding:25px 0 16px;font-size:18px;font-weight:bold;}
.popup footer .represent dt {float:left;padding-left:50px;}
.popup footer .represent dd {float:right;}
.popup footer .txt {padding-bottom:10px;border-bottom:1px solid #000;font-size:25px;font-weight:bold;}
.popup footer .btn-area {}
.popup footer .btn-area .btn {display:inline-block;height:30px;padding:0 40px;line-height:30px;}
.popup footer .btn-area .btn-print {background:#105bab;}
.popup footer .btn-area .btn-close {background:#ebebeb;}
/* // 2019.03.19 대회관리 > 대회 참가 팀 등록 > 신청서 */

@media(min-width: 768px) {
	.filebox .upload-display {display: inline-block; margin-right:5px;margin-bottom:0; }
}
.filebox .upload-thumb-wrap {display:inline-block;width:54px;padding:2px;vertical-align:middle;border:1px solid #ddd;border-radius:5px; background-color: #fff; }
.filebox .upload-display img {display: block;max-width:100%;width: 100% \9;height: auto; }

/* 기타 */
.description {padding-bottom:10px;color:#000e3a;}
input.ipt {width:100px;height:25px;line-height:25px;padding:0 5px 2px;border:1px solid #a4a7a9;border-radius:2px;box-sizing:border-box;}
.btn-calendar, .btn-search {display:inline-block;padding:2px 0px 2px 5px;}
